
html, body {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	background: #353535;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #656565;
}

h1, h2, h3, h4 {
	margin: 0px;
	padding: 0px;
	font-family: 'Trebuchet MS', Helvetica, serif;
	font-weight: normal;
}

p, ol, ul {
	margin-top: 0px;
}

p, ol {
	line-height: 180%;
}

strong {
}

a {
	color: #2577d9;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

img.border {
}

img.alignleft {
	float: left;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

hr {
	display: none;
}

/** WRAPPER */

#wrapper {
	overflow: hidden;
	background-color: #FFFFFF;
}

.container {
	width: 960px;
	margin: 0px auto;
}

.clearfix {
	clear: both;
}

/** HEADER */

#header-wrapper {
	overflow: hidden;
	height: 213px;
	background: url(images/homepage01.gif) repeat-x left top;
}

#header-wrapper2 {
	overflow: hidden;
	height: 113px;
	
}

#header {
	height: 143px;
}


/** LOGO */

#logo {
	float: left;
	width: 280px;
	height: 143px;
}

#logo h1, #logo p {
	margin: 0px;
	line-height: normal;
}

#logo h1 a {
	display: block;
	padding-top: 80px;
	letter-spacing: -3px;
	text-decoration: none;
	font-size: 40px;
	font-weight: normal;
	color: #252525;
}

#logo h1 span {
	color: #2577d9;
}

/** MENU */

#menu {
	float: right;
	width: 680px;
	height: 61px;
	padding-top: 82px;
}

#menu ul {
	float: right;
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	height: 61px;
	margin-left: 10px;
	padding-left: 10px;
}

#menu a {
	display: block;
	float: left;
	height: 61px;
	padding-right: 10px;
	text-decoration: none;
	font-family: 'Bitter', Helvetica, serif;
	font-size: 16px;
	font-weight: normal;
	color: #595959;
}

#menu a:hover {
	text-decoration: none;
}

#menu span {
	display: inline-block;
	height: 42px;
	padding: 19px 10px 0px 10px;
}

#menu li.active {
	background: url(images/homepage05.gif) no-repeat left top;
}

#menu li.active a {
	background: url(images/homepage07.gif) no-repeat right top;
	color: #FFFFFF;
}

#menu li.active span {
	background: url(images/homepage06.gif) repeat-x left top;
}

/** PAGE */

#page {
	overflow: hidden;
	padding: 50px 0px 50px 0px;
}

/** CONTENT */

#content {
	float: left;
	width: 650px;
}

.two-column2 #content {
	float: right;
}

/** SIDEBAR */

#sidebar {
	float: right;
	width: 280px;
}

.two-column2 #sidebar {
	float: left;
}

#sidebar-bg {
	background: url(images/homepage15.gif) repeat-y left top;
}

#sidebar-bgtop {
	background: url(images/homepage14.gif) no-repeat left top;
}

#sidebar-bgbtm {
	overflow: hidden;
	padding: 30px 30px 0px 30px;
	background: url(images/homepage16.gif) no-repeat left bottom;
}

/** FOOTER */

#footer-wrapper {
	overflow: hidden;
	height: 360px;
	background: url(images/homepage02.gif) repeat-x left top;
}

#footer {
	height: 138px;
	background: url(images/homepage04.gif) no-repeat left top;
}

#footer p {
	margin: 0px;
	padding: 40px 0px 0px 0px;
	text-align: center;
	color: #606060;
}

#footer-content {
	height: 161px;
	padding-top: 60px;
	background: url(images/homepage03.gif) no-repeat left top;
	color: #A0A0A0;
}

#footer-content h2 {
	padding: 0px 0px 20px 0px;
	font-weight: normal;
	color: #FFFFFF;
}

#footer-content .column1 {
	float: left;
	width: 650px;
}

#footer-content .column2 {
	float: right;
	width: 250px;
}

/** INFO */

#info {
	display: block;
	float: left;
	height: 30px;
	margin-top: 21px;
	padding-left: 50px;
	background: url(images/homepage08.gif) no-repeat left top;
	line-height: 30px;
	letter-spacing: -1px;
	font-family: 'Trebuchet MS', Helvetica, serif;
	font-size: 18px;
	color: #C8C8C8;
}

#info a {
	text-decoration: none;
	color: #FFFFFF;
}

/** SEARCH */

#search {
	float: right;
	padding: 0px 0px 0px 0px;
}

#search form, #search fieldset {
	float: right;
	margin: 0px;
	padding: 0px;
	border: none;
}

#search form {
	padding: 20px 0px 0px 0px;
}

#search fieldset {
}

#search input {
	float: left;
}

#search .input-text {
	width: 211px;
	height: 30px;
	margin-right: 10px;
	padding: 0px 10px;
	background: url(images/homepage09.gif) no-repeat left top;
	outline: none;
	border: none;
	font-family: 'Trebuchet MS', Helvetica, serif;
	font-size: 13px;
	color: #A0A0A0;
}

#search .submit {
	width: 38px;
	height: 30px;
	background: url(images/homepage10.gif) no-repeat left top;
	border: none;
	font-family: 'Trebuchet MS', Helvetica, serif;
	font-size: 14px;
	color: #FFFFFF;
}

/** BANNER */

#banner-wrapper {
	overflow: hidden;
	height: 306px;
	background-color: #EBEBEB;
}

#banner {
	margin-top: 30px;
	position: relative;
}

#banner .image, #banner .image2, #banner .caption1, #banner .caption1b, #banner .caption2, #banner .border {
	position: absolute;
}

#banner .image {
	width: 960px;
	height: 245px;
	top: 0px;
	left: 0px;
}

#banner .image2 {
	width: 100px;
	height: 100px;
	top: 9px;
	left: 9px;
}

#banner .caption1 {
	float: right;
	width: 538px;
	height: 106px;
	background: url(images/bg02.png) no-repeat left top;
	top: 69px;
	right: 0px;
}

#banner .caption1b {
	float: right;
	width: 203px;
	height: 31px;
	background: url(images/bg02b.png) no-repeat left top;
	top: 180px;
	left: 0px;
}

#banner .caption1b h3{
	margin-top: 5px;
	margin-left: 50px; 
	color: white;
}



#banner .caption1 a {
}

#banner p {
	margin-top: -1px;
	padding: 0px 62px 0px 0px;
	letter-spacing: 0.7px;
	text-align: right;
	text-decoration: none;
	font-family: 'Trebuchet MS', Helvetica, serif;
	font-weight: normal;
	font-size: 13px;
	color: #A0A0A0;
}

#banner h2 {
	margin: 0px;
	padding: 16px 60px 0px 0px;
	letter-spacing: 1px;
	text-align: right;
	text-decoration: none;
	font-weight: normal;
	font-size: 24px;
	color: #FFFFFF;
}

#banner h2 a {
	display: block;
}

#banner .caption1 span {
	margin: 0px;
	padding: 0x;
	color: #FFFFFF;
}

#banner .border {
	width: 960px;
	height: 260px;
	top: 0px;
	left: 0px;
	background: url(images/bg01.png) no-repeat left top;
}

/** THREE COLUMNS */

#three-columns {
}

#three-columns h2 {
	padding-bottom: 15px;
	letter-spacing: -1px;
	font-size: 22px;
	color: #353535;
}

#three-columns #column1 {
	float: left;
	width: 196px;
	margin-right: 30px;
}

#three-columns #column2 {
	float: left;
	width: 196px;
}

#three-columns #column3 {
	float: right;
	width: 196px;
}

/** BOX 1 */

#box1 {
	overflow: hidden;
	margin-bottom: 40px;
	padding: 0px 0px 40px 0px;
	border-bottom: 1px solid #D9D9D9;
}

/** BOX STYLE 1 */

.box-style1 {
}

.box-style1 .title1 {
	padding: 0px 0px 20px 0px;
	letter-spacing: -3px;
	font-size: 40px;
	font-weight: normal;
	color: #2D2D2D;
}

.box-style1 .title2 {
	padding-bottom: 10px;
	letter-spacing: -1px;
	font-size: 22px;
	color: #353535;
}

.box-style1 .title4 {
	padding-bottom: 10px;
	letter-spacing: -1px;
	font-size: 18px;
	color: #353535;
}

/** LINK STYLE 1 */

.link-style1 {
	display: inline-block;
	height: 29px;
	margin: 9px 0px 0px 0px;
	background: url(images/homepage12.gif) repeat-x left top;
}

.link-style1 a {
	display: inline-block;
	height: 29px;
	background: url(images/homepage11.gif) no-repeat left top;
	line-height: 29px;
	text-decoration: none;
	font-family: 'Trebuchet MS', Helvetica, serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
}

.link-style1 span {
	display: inline-block;
	padding: 0px 20px 0px 20px;
	background: url(images/homepage13.gif) no-repeat right top;
	color: #FFFFFF;
}

/** IMAGE BORDER STYLE 1 */

.image-style1 {
	position: relative;
	float: left;
	width: 96px;
	height: 106px;
	margin-right: 25px;
}

.image-style1 span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.image-style1 img {
	position: absolute;
	top: 0;
	left: 0;
}

.image-style1a span {
	background: url(images/bg03.png) no-repeat left top;
}

/** IMAGE BORDER STYLE 2 */

.image-style2 {
	position: relative;
	width: 196px;
	height: 97px;
	margin-top: 5px;
	margin-bottom: 25px;
}

.image-style2 span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.image-style2 img {
	position: absolute;
	top: 0;
	left: 0;
}

.image-style2a span {
	background: url(images/bg05.png) no-repeat left top;
}

/** IMAGE BORDER STYLE 3 */

.image-style3 {
	position: relative;
	float: left;
	width: 196px;
	height: 139px;
	margin-right: 25px;
}

.image-style3 span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.image-style3 img {
	position: absolute;
	top: 0;
	left: 0;
}

.image-style3a span {
	background: url(images/bg04.png) no-repeat left top;
}

/** IMAGE BORDER STYLE 4 */

.image-style4 {
	position: relative;
	float: left;
	width: 139px;
	height: 139px;
	margin-right: 25px;
}

.image-style4 span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.image-style4 img {
	position: absolute;
	top: 0;
	left: 0;
}

.image-style4a span {
	background: url(images/bg04.png) no-repeat left top;
}

/** IMAGE BORDER STYLE 5 */

.image-style5 {
	position: relative;
	float: left;
	width: 100px;
	height: 164px;
	margin-right: 25px;
}

.image-style5 span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.image-style5 img {
	position: absolute;
	top: 0;
	left: 0;
}

.image-style5a span {
	background: url(images/bg04.png) no-repeat left top;
}

/** IMAGE BORDER STYLE 6 */

.image-style6 {
	position: relative;
	float: left;
	width: 160px;
	height: 96px;
	margin-right: 25px;
}

.image-style6 span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.image-style6 img {
	position: absolute;
	top: 0;
	left: 0;
}

.image-style6a span {
	background: url(images/bg04.png) no-repeat left top;
}

/** IMAGE BORDER STYLE 7 */

.image-style7 {
	position: relative;
	float: left;
	width: 150px;
	height: 210px;
	margin-right: 25px;
}

.image-style7 span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.image-style7 img {
	position: absolute;
	top: 0;
	left: 0;
}

.image-style7a span {
	background: url(images/bg07.png) no-repeat left top;
}

/** IMAGE BORDER STYLE 8 */

.image-style8 {
	position: relative;
	float: center;
	width: 198px;
	height: 264px;
	margin-right: 5px;
}

.image-style8 span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.image-style8 img {
	position: relative;
	top: 0;
	left: 0;
}

.image-style8a span {
	background: url(images/bg08.png) no-repeat center top;
}

/** IMAGE BORDER STYLE 9 */

.image-style9 {
	position: relative;
	float: left;
	width: 196px;
	height: 264px;
	margin-right: 5px;
}

.image-style9 span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.image-style9 img {
	position: relative;
	top: 0;
	left: 0;
}

.image-style9a span {
	background: url(images/bg08.png) no-repeat center top;
}

/** IMAGE BORDER STYLE 9 */

.image-style10 {
	position: relative;
	float: left;
	width: 120px;
	height: 204px;
	margin-right: 25px;
}

.image-style10 span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.image-style10 img {
	position: absolute;
	top: 0;
	left: 0;
}

.image-style10a span {
	background: url(images/bg08.png) no-repeat left top;
}

/** LIST STYLE 1 */

ul.style1 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style1 li {
	border-top: 1px solid #C5C5C5;
}


ul.style1 .date {
	display: block;
	width: 70px;
	height: 22px;
	margin-top: 20px;
	background: url(images/homepage17.gif) no-repeat left top;
	line-height: 22px;
	text-align: center;
	font-family: 'Trebuchet MS', Helvetica, serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
}

ul.style1 a {
	text-decoration: underline;
	color: #0000FF;
}

ul.style1 a:hover {
	text-decoration: none;
}

ul.style1 .first {
	border-top: none;
}

#left_col {
   float:left;
   width:325px;
}
#right_col {
   float:right;
   width:325px;
}

#left_col2 {
   float:left;
   width:230px;
}
#right_col2{
   float:left;
   width:190px;
}
#mid_col2{
   float:left;
   width:230px;
}

#mid_col2 p{
   font-size:11.45px ;
}

#right_col2 p{
   font-size:11.45px ;
}

#left_col2 p{
   font-size:11.45px ;
}

#center_col3{
text-align: center;
   float:center;
   width:655px;
}

#center_col4{
text-align: center;
   float:center;
   width:670px;
   margin-left: 50px;
}

#left_col4 {
   float:left;
   width:325px;
}
#right_col4{
   float:left;
   width:325px;
}
#mid_col4{
   float:left;
   width:325px;
}

#mid_col4 p{
   font-size:11.45px ;
}

#right_col4 p{
   font-size:11.45px ;
}

#left_col4 p{
   font-size:11.45px ;
}

#center_col5{
text-align: center;
   float:center;
   width:670px;
   margin-left: 230px;
}

#left_col5 {
   float:left;
   width:425px;
}
#right_col5{
   float:left;
   width:325px;
}
#mid_col5{
   float:left;
   width:325px;
}

#mid_col5 p{
   font-size:11.45px ;
}

#right_col5 p{
   font-size:11.45px ;
}

#left_col5 p{
   font-size:11.45px ;
}